algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.94583793481191
dataset: HalfLife
hparams:
  alpha: 0.3110755311118529
  augmentation_std: 0.13494066540026403
  batch_size: 128
  lr: 6.232333067690863e-08
  no_augmentations: 5
  penalty_weight: 21.141556639115564
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: WHIM
seed: 3
test_calibration_Pearson_0: 0.9741171598434448
test_calibration_Pearson_1: 0.9668962955474854
test_calibration_Pearson_2: 0.871701717376709
test_calibration_Pearson_final: 0.9741171598434448
test_extra_mae_0: 14.543028831481934
test_extra_mae_1: 5.961885929107666
test_extra_mae_2: 2.6493635177612305
test_extra_mae_final: 14.543028831481934
test_extra_pearson_0: -0.529758870601654
test_extra_pearson_1: -0.46726638078689575
test_extra_pearson_2: -0.4709278643131256
test_extra_pearson_final: -0.529758870601654
test_extra_r2_0: -64.16971588134766
test_extra_r2_1: -14.897161483764648
test_extra_r2_2: -3.1548032760620117
test_extra_r2_final: -64.16971588134766
test_extra_spearman_0: -0.33423808217048645
test_extra_spearman_1: -0.25263431668281555
test_extra_spearman_2: -0.14450787007808685
test_extra_spearman_final: -0.33423808217048645
test_performance_MAE_0: 14.543028831481934
test_performance_MAE_1: 5.961885929107666
test_performance_MAE_2: 2.6493635177612305
test_performance_MAE_final: 14.543028831481934
train_val_split: Scaffold
trial_seed: 25639
val_calibration_Pearson_0: 0.9242354035377502
val_calibration_Pearson_1: 0.9378926753997803
val_calibration_Pearson_2: 0.9753857254981995
val_calibration_Pearson_final: 0.9242354035377502
val_extra_mae_0: 11.811656951904297
val_extra_mae_1: 5.568689823150635
val_extra_mae_2: 2.451345920562744
val_extra_mae_final: 11.811656951904297
val_extra_pearson_0: -0.19775308668613434
val_extra_pearson_1: -0.5819904208183289
val_extra_pearson_2: -0.7954035997390747
val_extra_pearson_final: -0.19775308668613434
val_extra_r2_0: -7323.7060546875
val_extra_r2_1: -1437.22412109375
val_extra_r2_2: -327.7714538574219
val_extra_r2_final: -7323.7060546875
val_extra_spearman_0: -0.04780673608183861
val_extra_spearman_1: 0.0773940458893776
val_extra_spearman_2: -0.04658518359065056
val_extra_spearman_final: -0.04780673608183861
val_performance_MAE_0: 11.811656951904297
val_performance_MAE_1: 5.568689823150635
val_performance_MAE_2: 2.451345920562744
val_performance_MAE_final: 11.811656951904297
